_core:
  default_config_hash: SAMpXusU9XDhy-bTk720d2XnjbA2xeE1ZDgye7Rizhw
log_levels:
  level_0: true
  level_1: true
  level_2: true
  level_3: true
  level_4: true
  level_5: false
  level_6: false
  level_7: false
ignored_channels: {  }
